/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,400;0,800;1,400;1,800&display=swap');

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 88%;
	color:#777;
}
p {line-height: 130%; margin: 0;
}
p + p {
	margin-top: 0.75em;
}
em {font-size:100%;
}
h1 {/* font-family: Helvetica, Arial, sans-serif; */
	font-size: 110%;
	color: #777;
	line-height: 130%; margin: 0;
}
h2 {/* font-family: Helvetica, Arial, sans-serif; */
	font-size: 110%;
	color: #666; margin: 0.4em;
	}
h3 {/* font-family: Helvetica, Arial, sans-serif; */
	color: #777;
	font-size: 105%;
	}
a {
color:#777;
}
a:visited { color:#777;
}
a:hover {
color:#fff;
background-color:#aaa;
}
#container a:hover {
background:#fff;
}
dl {line-height: 110%;
}
dt {
font-weight:bold;
}
dd { padding-bottom:8px;
}

hr {
border: 0; height:2px;
color: #e6e6e6;
background-color: #e6e6e6;
width: 100%;}

#header {
/* font-family: Helvetica, Arial, sans-serif; */
float:left;
width:100%;
margin: 0;
padding:0;
/* background:#eee; */
list-style:none;
line-height: 100%;
border-bottom:  2px solid #e6e6e6;
}
#header p {
clear:both;
text-align:center;  padding-bottom: 0px; 
}
#headerleft {
	float:left;
	margin: 0;
	padding: 10px 10px 0px 10px;
	color:#aaa;
	font-size:150%;
	text-transform: uppercase;
	letter-spacing: 0.3em;
}
#headerright {
	float:right;
	margin:0;
	padding: 10px 5px 0 5px;
	color:#aaa;
	font-size:85%;
	text-align:right;
	letter-spacing: .2em;
	line-height:130%;
}
#headerleft a {color:#aaa; text-decoration:none;}
#headerleft a:hover {color:#FFFFFF; background-color:#ccc;}

#headerright a {color:#aaa; text-decoration:none;}
#headerright a:hover {color:#FFFFFF; background-color:#ccc;}

#nav {color:#aaa; /*padding:15px 0 20px 0;*/}
#nav a {font-family: 'Nunito', Verdana, sans-serif; /*font-family: Verdana, Helvetica, Arial, sans-serif; */
 font-size: 85%; line-height:100%; font-weight:bold;text-transform: uppercase; /*text-transform: uppercase; */
text-decoration:none; 
color:#aaa;
}

#nav a:hover {
color:#ffffff;
background:#ccc;
}
/* 
#container {
clear:both;
margin: 10px auto;
}

	#center {
	float: left;
	width:66%;
	margin: 0;
	padding: 1em;
	text-align:center;
	height:100%;
			}

#right {
margin-top:10px ;
padding: 1em;
margin-left:66%;
}
*/
#container {
clear:both; padding-top:10px;
}
	#container .column {
			position: relative;
			float: left;
		}
	#center {
	width:66%;
	margin-left: 34%; margin-top: 10px;

	text-align:left;
	height:100%;
		}
#center img {padding: 2px 4px 8px 0px;}

#right {width:32%;
margin-left: -100%;
padding: 0px 0px 0 10px;  margin-top: 2px;
}

#right a:hover {
color:#FFFFFF;
background-color:#666;
}

#note { font-size:80%; color:#777;
}

#box {float: left; width:90%; padding: 0px 10px 5px 10px;
margin-top: 10px; margin-bottom: 20px;
margin-right:10px;
	font-family: 'Nunito', Verdana, sans-serif; /*font-family: Verdana, Helvetica, Arial, sans-serif; */ 
	font-size: 95%;
	color: #888;
	background-color:#ececec;
	}

#box p { clear:both ;  padding-bottom: 3px; /* padding-top: 4px;  */
}

#box h1 { clear:both;
	color:#777;
	font-size:100%;
	border-bottom: 1px solid #ddd; padding-bottom: 5px; margin-bottom: 10px;
	padding-top:10px; 
}
#box h2 { clear:both;
	color:#777;
	font-size:100%; border-bottom: 1px solid #ddd; padding-bottom: 2px; margin-bottom: 2px; padding-left: 0px; margin-left: 0px;
	/*   border-bottom: 1px solid #ddd; padding-bottom: 4px;  */
	padding-top:10px; 
}
#box strong { /*line-height:100% ;*/
	color: #777;
}
#box a {color:#666; clear:left;  /*display:block; */
}
#box a:visited {
color:#888;
}
#box a:hover {
color:#FFFFFF;
background-color:#666;
}
#box img { float: left; clear: both; 
padding-right: 8px; padding-bottom: 4px; border:none;
}
		#footer {clear: both; 
		float: left; margin-left: 5px; margin-top: 3px;
			text-align:left;
	font-size: 87%;
	color:#777; border-top:#666 ; border-top-width:thin ;

			/* font-family: Helvetica, Arial, sans-serif;
			font-size: x-small;
			line-height: 160%;
			border-top: 1px solid #ccc; */
		}
		
		

/* index menu layout */

#container2 {
clear:both; padding: 2px 100px 15px 100px; 
}

div.menuitem {
float: left; height: 50px; width: 52px;  margin: 5px;
}
div.menuitem img {height: 50px; width: 50px;
border:5px #fff solid;
}
/*#installation {
border:1px #000000 solid; 
} */
div.menuitem ul {
display: none;
}
div.menuitem a:hover {
background:#777;
}
/* index menu layout end */


#right2 {clear: both;
}

#center2 {clear: both; float:left;
margin-left: 0%;
width:100%;
}
#container2 .column {
			clear: both;
		}

		#footer {clear: both; 
		float: left; margin-left: 5px; margin-top: 20px; margin-bottom: 15px;
			text-align:left;
	font-size: 87%;
	color:#999; width: 100%;
		}
		
hr {height: 1px; color: #ddd; 
}
		
#museos {clear: both; float: left;}		
